import axios from "../../utils/axios";


export function listFacidentcode(query) {
    return axios({
        url: "/udims/facidentcode/list",
        method: "get",
        params: query
    });
}


export function addFacidentcode(query) {
    return axios({
        url: "/udims/facidentcode/add",
        method: "post",
        data: query
    });
}

export function modifyFacidentcode(query) {
    return axios({
        url: "/udims/facidentcode/modify",
        method: "post",
        data: query
    });
}

export function deleteFacidentcode(query) {
    return axios({
        url: "/udims/facidentcode/delete",
        method: "post",
        data: query
    });
}

export function findAll() {
    return axios({
        url: "/udims/facidentcode/all",
        method: "get",
    });
}

